Subject: [dhcwg] Forwarding dhcp request to different dhcp server by MAC address

From: Tech Only <[email-masked]>
Date: Fri, 30 Jul 2010 09:24:23 -0400

Hello,

We have two dhcp servers on two different vlans (1 and 2). And I wanted to
find out if there is a way to forward dhcp client requests coming from
particular MAC address in (Port is physically in vlan 1)to be forwarded to
valn  2's dhcp server?

If yes can some one please post the configuration?

Thanks,
S